{
  "main": {
    "id": "50ef50950f103974",
    "type": "split",
    "children": [
      {
        "id": "9b3947e09b94f2e1",
        "type": "tabs",
        "children": [
          {
            "id": "c892fa5f5c3f77ba",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Public/Guides/generate-wireguard.md",
                "mode": "preview",
                "source": true
              },
              "icon": "lucide-file",
              "title": "generate-wireguard"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "fcad66e05744bcd4",
    "type": "split",
    "children": [
      {
        "id": "965820ae6061f49c",
        "type": "tabs",
        "children": [
          {
            "id": "bbdb625e70da8213",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "22750f641c6c10a7",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:networking, private",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "dea86dc4b78c3603",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "2f518959fcc76d07",
    "type": "split",
    "children": [
      {
        "id": "35ec66ee79b4fa89",
        "type": "tabs",
        "children": [
          {
            "id": "5217b4d5f083b0cf",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "74976b7ba3e42a92",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "860493771f59c11a",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "78547472cff19cdd",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "d3d175b5382897c3",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          },
          {
            "id": "d3d2a5fdb54e78b4",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "c892fa5f5c3f77ba",
  "lastOpenFiles": [
    "Public/Guides/rdp-with-microsoft-account.md",
    "Public/Guides/generate-wireguard.md",
    "Public/Guides/Guides.md",
    "Public/Guides.md",
    "Public.md",
    "Public/Public.md",
    "Public/Guides/reverse_proxy.md",
    "Public/Guides/windows-upgrade.md",
    "Public/blank-template 1.md",
    "Public/Untitled.md",
    "Public/Guides/create-shh-keys.md",
    "Templates/blank-template.md",
    "Public/Guides/windows_upgrade.md",
    "home.md",
    "Public/Guides/home.md",
    "Public",
    "Images/screenshot_2024-03-23_132057.png",
    "Images/screenshot_from_2025-04-08_12-04-31.png",
    "Images/screenshot_2024-03-23_132217.png",
    "Images/lucas's_home_network.png",
    "Images",
    "Images/screenshot_2024-03-23_132626.png",
    "Images/screenshot_2024-03-23_132919.png",
    "Images/screenshot_2024-03-23_133915.png",
    "Images/screenshot_2024-03-23_221508.png",
    "Images/screenshot_2024-03-23_221831.png",
    "Images/screenshot_2024-03-23_133945.png",
    "Untitled.md"
  ]
}